{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "Run Recipe App",
			"type": "shell",
			"command": "dotnet run --project Recepie.sln",
			"isBackground": true,
			"problemMatcher": [],
			"group": "build"
		},
		{
			"label": "Run Recipe App",
			"type": "shell",
			"command": "dotnet run",
			"isBackground": true,
			"problemMatcher": [],
			"group": "build"
		}
	]
}